Kerbal Space Program - Feedback #16832

Rover wheel action groups On/Off instead of just toggle

12/05/2017 05:16 PM - Azimech

Status: Closed

Severity: Low

Assignee:

Category: Controls and Ul

Target version: 1.8.1

Version: 1.3.1 Language: English (US)
Platform: Linux, OSX, Windows Mod Related: No
Expansion:

Description

When a previous version was introduced we lost the ability to enable/disable rover wheels with action groups. The toggle has

returned. We'd love the ability to switch them on and off as well.

History

#2 - 08/28/2019 03:52 AM - JPLRepo
- Status changed from New to Being Worked On
- Assignee set to JPLRepo

#3 - 11/06/2019 03:20 AM - JPLRepo
- Status changed from Being Worked On to Ready to Test

- Target version set to 1.8.1

#4 - 11/06/2019 03:20 AM - JPLRepo
- Assignee deleted (JPLRepo)

#5 - 02/21/2020 01:35 AM - chris.fulton

- Status changed from Ready to Test to Resolved

#6 - 02/21/2020 01:35 AM - chris.fulton

- Status changed from Resolved to Closed
